asm
  ld sp,$BFFF
  end asm

dim seed as uinteger at $BC20
dim eee as uinteger at $BC22
dim ee1 as uinteger at $BC24
dim ee2 as uinteger at $BC26

goto flg01:

asm
  org $100
  end asm
#include "library/halftone_216colours_b.bas"

flg01:

lp02:
for ee2=0 to 9
  for eee=0 to $2FF
    poke $B800+eee,8+peek(@pics01+eee+(ee2*768))
    next
  for eee=1 to 30000:for ee1=1 to 4:next:next
  next

goto lp02

pics01:
asm
  incbin"library/pics/01_Zomberman_GrimArkosSemilanceata.bin"
  incbin"library/pics/02_Grove_KasikSinclairClub.bin"
  incbin"library/pics/03_Superfrog_Mborik.bin"
  incbin"library/pics/04_Cat42_YerzmyeyHooyProgram.bin"
  incbin"library/pics/05_Stupid_IlkkePm.bin"
  incbin"library/pics/06_GreenWandererTravellingThoughUnknownSteppeOnDistantSouth_Dely.bin"
  incbin"library/pics/07_Billiards_TmkDemarche.bin"
  incbin"library/pics/08_CantSleep_Equinox.bin"
  incbin"library/pics/09_AChan_Yoki.bin"
  incbin"library/pics/10_HujowaGora_PinokioTrs.bin"
  end asm

